<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>Bb Mods</translationContributors>
	<texts>
		<!-- Colors -->
        <text name="colorLizardGreen"			text="Lizard Vert"/>
        <text name="colorLizardDarkGreen"		text="Lizard Vert foncé"/>
        <text name="colorLizardBrown"			text="Lizard Brun"/>
		<text name="colorHarvestMoonBlue" 		text="Bleu Lune Des Moissons" />
        <text name="colorHarvestMoonSilver" 	text="Argent de la lune des moissons" />
		<text name="color_pearl_white" 			text="Blanc nacré"/>
		<text name="color_espresso" 			text="Espresso"/>
		<text name="colorToothpaste" 			text="Dentifrice" />			

		<text name="colorChromeRed" 			text="Rouge chrome"/>	
		<text name="colorChromeOrange" 			text="Orange chrome"/>				
		<text name="colorChromeYellow" 			text="Jaune chrome"/>
		<text name="colorChromeGreen" 			text="Vert chrome"/>
		<text name="colorChromeTooth" 			text="Dentifrice au chrome"/>
		<text name="colorChromeBlue" 			text="Bleu chrome"/>
		<text name="colorChromePurple" 			text="Pourpre chrome"/>
		<text name="color_stainless_steel" 		text="Acier inoxydable"/>
		<text name="color_diamondplate_1" 		text="Plaque de diamant"/>
		<text name="color_diamondplate_2" 		text="Plaque diamantée noire"/>

		<!-- Configurations -->
        <text name="configSpike"						text="Disposition des pointes"/>

	</texts>
</l10n>